Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Paměť (RAM)
64 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

D-Link DES-3052/A Switch

Paměť (RAM)
64 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

64 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbit
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
LED indikátory komunikace
Počet měděných portů Gigabit Ethernet
2
Počet portů SFP/SFP+
2
Počet portů SFP-SFP
2
Rozsah MTBF
292133 Hodin
Bezpečnost
cUL, LVD
Podpora SSH/SSL
Ano
Prohlášení o shodě
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 95%
Spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Flash paměť
Typ paměti
SDRAM
Rozsah teploty úložiště Celsius
LED napájení
Ano
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Form factor
Kapacita tranzitního routingu
Kapacita směrování/přepínání
17,6 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Mezipaměť balíku
Rychlost přenosu balení
13.1 mpps
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DES-3052
GTIN EAN UPC
0790069328626,
Kategorie
Síťové switche
Značka
D-Link
Název produktu
DES-3052
Řada produktů
Datum přidání do systému
2012-06-08
Datum výroby
Kód produktu
DES-3052/A
Stohovatelný
Ano
Vstup konzole
RS-232
Podpora MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Podpora SSH SSL
Ano
Podpora VLAN
Ano
D-Link DES-3052/A Switch